html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  margin: 0;
  padding: 0;
  font-family: "Arial", "Verdana", "Lucida Grande", "Lucida Sans", sans-serif;
  text-align: center;
  background: #ff8800; }

/* ----------------------------------------------- TEXT/LINK STYLES --------------------------------------------*/
a:link {
  color: #034e6d;
  text-decoration: none;
  border-bottom: 1px dotted #034e6d; }

a:visited {
  color: #034e6d;
  text-decoration: none;
  border-bottom: 1px dotted #034e6d; }

a:hover {
  color: red;
  text-decoration: none;
  border-bottom: 1px solid red; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Arial", "Verdana", "Lucida Grande", "Lucida Sans", sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 0 0 10px 0;
  color: #004389; }

h1 {
  font-size: 22px;
  line-height: 1.4em; }

h2 {
  font-size: 22px;
  line-height: 1.4em; }

h3 {
  font-size: 18px;
  line-height: 1.4em; }

h4 {
  font-size: 20px;
  line-height: 1.4em; }

h5 {
  font-size: 20px;
  line-height: 1.4em; }

h6 {
  font-size: 18px;
  line-height: 1.4em; }

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
  color: #034e6d;
  border-bottom: 1px dotted #034e6d; }

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  color: #034e6d;
  border-bottom: 1px dotted #034e6d; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: red;
  text-decoration: none;
  border-bottom: 1px solid red; }

p, li {
  font-size: 16px;
  line-height: 1.5em;
  padding: 0 0 5px 0; }

ul {
  list-style: square;
  margin: 10px 0 10px 20px; }

ol {
  list-style: decimal;
  margin: 10px 0 10px 20px; }

/* --------------------------------------------- DIV STYLES -------------------------------------------- */
.left {
  float: left;
  margin-left: 1%; }

.half {
  width: 46%; }

.right {
  float: right;
  margin-right: 1%; }

.third {
  width: 31%; }

.twothirds {
  width: 62%; }

/* -------------------------------------------- SPECIFIC SECTION STYLES -------------------------------- */
div.masthead {
  width: 960px;
  height: 160px;
  margin: 0 auto;
  padding: 0; }
  div.masthead h1 {
    display: block;
    clear: both;
    margin: 15px 0 0 0;
    padding: 0;
    float: left; }
  div.masthead h2 {
    display: block;
    margin: 55px 0 0 20px;
    padding: 0;
    float: left; }

div.nav {
  width: 100%;
  height: 30px;
  background: #004389; }
  div.nav ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 960px; }
    div.nav ul li {
      float: left;
      padding: 0 10px 0 0;
      font-size: 13px; }
      div.nav ul li a, div.nav ul li a:visited {
        display: block;
        padding: 0 10px;
        line-height: 30px;
        text-transform: uppercase;
        color: #fff;
        border-bottom: none;
        font-weight: bold;
        font-family: "Georgia", "Times New Roman", "Times", serif; }
      div.nav ul li a:hover {
        background: #ff8800;
        color: #fff; }

div.content_wrapper {
  background: #fff;
  overflow: hidden;
  padding: 30px 0; }
  div.content_wrapper div.content {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden; }

div.hp_intro {
  width: 280px; }

div.hp_map {
  width: 640px; }

div.footer {
  width: 960px;
  margin: 10px auto;
  padding: 10px 0;
  clear: both;
  text-align: left;
  overflow: hidden; }
  div.footer ul.nav {
    float: right;
    list-style: none; }
    div.footer ul.nav li {
      float: left;
      padding: 0 0 0 10px;
      font-size: 14px; }
  div.footer img {
    float: left; }
  div.footer p.ele_pit {
    float: left;
    color: #fff;
    padding: 25px 0 0 20px;
    width: 450px;
    font-weight: bold; }
  div.footer p.copyright {
    font-size: 12px;
    clear: both;
    padding: 20px 0;
    text-align: left;
    color: #ffbf3d; }

div#front_map {
  width: 653px;
  height: 549px;
  position: relative;
  background: url(../img/map.png) top left no-repeat; }
  div#front_map a, div#front_map a:visited {
    border-bottom: none; }
  div#front_map a:hover {
    opacity: .6; }
  div#front_map .m01 {
    position: absolute;
    top: 12px;
    left: 174px; }
  div#front_map .m02 {
    position: absolute;
    top: 86px;
    left: 92px; }
  div#front_map .m03 {
    position: absolute;
    top: 264px;
    left: 8px; }
  div#front_map .m04 {
    position: absolute;
    top: 422px;
    left: 67px; }
  div#front_map .m05 {
    position: absolute;
    top: 366px;
    left: 265px; }
  div#front_map .m06 {
    position: absolute;
    top: 364px;
    left: 414px; }
  div#front_map .m07 {
    position: absolute;
    top: 364px;
    left: 414px; }
  div#front_map .m08 {
    position: absolute;
    top: 240px;
    left: 378px; }
  div#front_map .m09 {
    position: absolute;
    top: 180px;
    left: 50px;
    z-index: 10; }
  div#front_map .m10 {
    position: absolute;
    top: 134px;
    left: 403px;
    z-index: 9; }
  div#front_map .m11 {
    position: absolute;
    top: 320px;
    left: 420px; }

/* --------------------- CONTACT STYLES --------------------- */
div#contact_form .highlight {
  background: none;
  color: #b60000; }
div#contact_form p {
  padding: 4px 0; }
div#contact_form input, div#contact_form textarea {
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #aaa; }
div#contact_form input:focus, div#contact_form textarea:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #e29590;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }
div#contact_form span.required {
  font-size: .6em;
  padding: 2px 6px;
  margin: 0 0 0 2em;
  color: #fff;
  background: #b60000;
  font-family: "Arial", "Verdana", "Lucida Grande", "Lucida Sans", sans-serif;
  text-transform: uppercase; }
div#contact_form input.contact-single {
  width: 91%;
  padding: .2em .5em;
  height: 1.5em;
  font-size: 1em; }
div#contact_form textarea#comments {
  width: 91%;
  padding: .2em .5em;
  height: 6em;
  font-size: 1em; }
div#contact_form button#send {
  width: 30%;
  margin: 1em 0 1em 32%; }

/* -------------------------------------------- OVERRIDING STYLES -------------------------------- */
button.primary {
  padding: .5em;
  color: #000;
  background: #fff;
  font-size: .9em;
  border-radius: .5em;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  cursor: pointer;
  border: none; }

button.primary:hover {
  background: #666;
  color: #fff; }

span.large_text {
  font-size: 16px;
  line-height: 1.5em;
  padding: 0 0 5px 0; }

span.small_text {
  font-size: 10px;
  line-height: 1.5em;
  padding: 0 0 5px 0; }

strong, p.bold, .bold, span.bold {
  font-weight: bold; }

em, .italic, p.italic {
  font-style: italic; }

.underline {
  text-decoration: underline; }

.strikethrough {
  text-decoration: line-through; }

.highlight {
  background: #ddd; }

img.image_left {
  float: left;
  max-width: 350px;
  margin: 10px 20px 20px 0; }

img.image_right {
  float: right;
  max-width: 350px;
  margin: 10px 20px 20px 20px; }

img.image_clear {
  clear: both;
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: center; }
